<template>
  <div>
    <div class="about-page">
      <h1>This is my absolutely fantastic "About Me" Page!</h1>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam officiis
        ab voluptatibus assumenda error quas deleniti eius? Suscipit, numquam?
        Quis aliquid non animi numquam amet voluptas dolorum sunt aspernatur
        commodi?
      </p>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam officiis
        ab voluptatibus assumenda error quas deleniti eius? Suscipit, numquam?
        Quis aliquid non animi numquam amet voluptas dolorum sunt aspernatur
        commodi?
      </p>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam officiis
        ab voluptatibus assumenda error quas deleniti eius? Suscipit, numquam?
        Quis aliquid non animi numquam amet voluptas dolorum sunt aspernatur
        commodi?
      </p>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam officiis
        ab voluptatibus assumenda error quas deleniti eius? Suscipit, numquam?
        Quis aliquid non animi numquam amet voluptas dolorum sunt aspernatur
        commodi?
      </p>
    </div>
  </div>
</template>
